/* =============================================================================
   SLICK SLIDER
   ========================================================================== */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; ;}
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("../img/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); max-height:350px; }
.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; pointer-events: none;}
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }


/* =============================================================================
   SLIDER
   ========================================================================== */   
#slider {
	position:relative;
	float:left;	
	width:100%;
	max-height:350px;
	margin: 0;
	padding: 0;
	margin-bottom:15px;
}
#slider-items {
	position:relative;
	float:left;	
	width:100%;
	background: rgba(0,0,0,0.8);
}
#slider-items img {
	width:100%;
	transition: none !important;
}
#slider div a:hover img {
	zoom: 1;
	opacity: 1;
	transition: none !important;
}


/* =============================================================================
   TITLE
   ========================================================================== */

#slider-items div .slider-title {
	position: absolute;
	left: 0;
	bottom:50px;
	width:72%;
	height:auto;
	padding:18px 30px 0px 36px;			
	background: rgba(0,0,0,.7);
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.7) 57%, rgba(0,0,0,0.7) 58%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(57%,rgba(0,0,0,0.7)), color-stop(58%,rgba(0,0,0,0.7)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.7) 57%,rgba(0,0,0,0.7) 58%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,0,0.7) 57%,rgba(0,0,0,0.7) 58%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,0,0.7) 57%,rgba(0,0,0,0.7) 58%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,0,0.7) 57%,rgba(0,0,0,0.7) 58%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

#slider-items div .slider-title h2 {
	font-family: 'marcellus', Arial, "Helvetica CY", Helvetica, sans-serif;	
	text-transform:uppercase;
	font-size: 24px;
	line-height:24px;
	font-weight:normal;
	color: #ea8f00;
	text-shadow: 1px 2px 1px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=2);
	margin: 0;
	padding: 0;	
}
#slider-items div .slider-title p {
	font-family: 'marcellus', Arial, "Helvetica CY", Helvetica, sans-serif;		
	font-size:14px;
	text-transform:uppercase;
	height:20px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.7);
	margin:0;
	margin-top: 3px;
	margin-bottom: 13px;
}


#slider-items div .slider-title p:empty {
	margin-top:0;
	margin-bottom:0;
}


/* =============================================================================
   SLIDER BOUTONS
   ========================================================================== */
#slider-next, #slider-prev {
	position: absolute;
	display: block;
	z-index:2;
	top: 45%;		     
	width:32px;
	height:32px;
	cursor:pointer;
	text-decoration:none;
	/* background-color:rgba(45,179,23,0.2); */
	background-color:rgba(0,0,0,0.5);
	border:1px solid;
	border-color:rgba(255,255,255,0.4);
	/* border-radius:6px; */
	color:rgba(255,255,255,0.7);
	opacity:0.6;	
	font-size:18px;
	line-height:32px;
	text-align:center;
	transition:all 0.3s ease;
}
#slider-next {
   right:18px;
}
#slider-next:hover {
  opacity:1;
}
#slider-prev {
   left:18px;
}
#slider-prev:hover {
  opacity:1;
}	 
 

/* =============================================================================
   PLAYER YOUTUBE
   ========================================================================== */
#slider-player {
	display:none;
	position: absolute;
	z-index:10;
	top: 9%;
	right: 5.9%;
	border: rgba(255,255,255,0.2) 1px solid;
	background: black;
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.75);
	height: 74.11764705882353%;
	width: 44.5%;
}
.slick-active #slider-player {
	display:block;
}

/* =============================================================================
   SLIDER PAGINATION
   ========================================================================== */
#slider-pagination {
	position: absolute;
	display: block;
	z-index:10;
	width:auto;
	height:25px;	
	font-size:30px;
	right:28px;
	bottom:25px;
}
#slider-pagination div {
	display:inline-block;
	padding:0;
	text-shadow: 0 -1px 0 rgba(0,0,0,.35);
	font-family:sans-serif;	
	color:rgba(255,255,255,0.5);
	cursor:pointer;
}


/* =============================================================================
   SLIDER CADRE
   ========================================================================== */
#slider-left, 
#slider-right {
	position: absolute;
	display: block;
	z-index:6;	
	top:-7px;
	width:16px;
	height:100%;
	overflow:hidden;
}
#slider-left {
	background:transparent url(../img/slider_left.png) no-repeat;   
	left: -8px;
} 
#slider-right {
	background:transparent url(../img/slider_right.png) no-repeat;   
	right:-8px;
} 

#slider-top-left,
#slider-top-right {
	position: absolute;
	height: 105px;
	width: 105px;
	top: 4px;	
	z-index:4;
}
#slider-top-left {
	left: 4px;
	background:transparent url(../img/slider_top_left.png) no-repeat;   
}
#slider-top-right {
	right: 4px;
	background:transparent url(../img/slider_top_right.png) no-repeat;   
}

#slider-top, 
#slider-bottom {
	position: absolute;
	display: block;
	width:100%;
	height:16px;
	left:0px;
}  
#slider-top {
	z-index:5;
	background:transparent url(../img/slider_top.png) repeat-x;   
	top:-7px;
}  
#slider-bottom {
	z-index:7;
	background:transparent url(../img/slider_bottom.png) repeat-x;   
	bottom:-10px;
}
#slider-center {
	position: absolute;
	bottom: -19px;
	width:100%;
	height:50px;
	background:transparent url(../img/slider_center.png) center no-repeat;
	z-index:8;
} 




/* =============================================================================
   MEDIAQUERIES 
   ========================================================================== */	 
@media only screen and (min-width: 769px) and (max-width: 1024px) {	
	#slider {
		margin:0px 2%;
		width:96%;
	}		
	/* TITLE */
	#slider-items div .slider-title {
		padding:15px 30px 0px 30px;	
	}	
	#slider-items div .slider-title h2 {
		font-size: 18px;
		line-height:18px;
	}	
	/* PAGINATION */
	#slider-pagination {			
		font-size:27px;
	}
} 
 
@media only screen and (max-width: 768px) {	
	#slider {
		margin:0px 2.5% 15px 2.5%;
		width:95%;
		max-height:250px;
	}
	.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { 
		max-height:250px;
	}
	/* PLAYER */
	#slider-items #slider-player {
		display:none;
	}
	/* TITLE */
	#slider-items div .slider-title {
		height: auto;
		width:100%;
		padding:0;
	}
	#slider-items div .slider-title h2 {
		font-size: 16px;
		line-height:16px;
		padding:13px 30px 13px 20px;
	}	
	#slider-items div .slider-title p {
		display:none;
	}	
	/* PAGINATION */
	#slider-pagination {			
		right:28px;
		font-size:27px;
	}
}  
@media only screen and (max-width: 500px) {	
	#slider {
		margin:0px 4.5% 15px 4.5%;
		width:91%;
		max-height:150px;
	}
	.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { 
		max-height:150px;
	}
	#slider-items div .slider-title {
		bottom:30px;
	}
	#slider-items div .slider-title h2 {
		font-size: 15px;
		line-height:15px;
		padding:13px 30px 13px 20px;
	}
	/* BOUTONS */
	#slider-next, #slider-prev {
		display: none;
	}
	/* CADRE */
	#slider-top {
		z-index:7;
	}  
	#slider-left, 
	#slider-right {
		top:-4px;	
	}
	#slider-center {
		display: none;
	}
	/* PAGINATION */
	#slider-pagination {				
		width:100%;
		text-align:center;
		right:0px;
		bottom:10px;
		font-size:25px;
	}
}

 